<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/layout_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="#ffffff"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="About"
                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSize" />

        </androidx.appcompat.widget.Toolbar>
    </com.google.android.material.appbar.AppBarLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/material_white"
            android:gravity="center|top"
            android:orientation="vertical"
            android:paddingLeft="@dimen/textSizeAverage"
            android:paddingTop="@dimen/textSizeToSmall"
            android:paddingRight="@dimen/textSizeAverage"
            android:paddingBottom="@dimen/textSizeToSmall">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/timerSize"
                android:background="@android:color/transparent"
                android:contentDescription="@string/app_name"
                android:scaleType="fitCenter"
                android:src="@drawable/hyperm_logo" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/textSizeToSmall"
                android:gravity="center"
                android:maxLines="1"
                android:singleLine="true"
                android:text="(Version 3.8)"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeSmall" />

            <!--<TextView-->
            <!--android:id="@+id/txt_about"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_marginTop="@dimen/textSizeToSmall"-->
            <!--android:text="@string/about_html"-->
            <!--android:justificationMode="inter_word"-->
            <!--android:layout_marginRight="@dimen/textSizeSmall"-->
            <!--android:layout_marginLeft="@dimen/textSizeSmall"-->
            <!--android:textColor="@color/material_black"-->
            <!--android:textSize="@dimen/textSizeSmall" />-->

            <WebView
                android:id="@+id/txt_about"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/textSizeToSmall"
                android:gravity="center"
                android:maxLines="1"
                android:singleLine="true"
                android:text="Support"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeSmall"
                android:visibility="gone" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/pin_code_round_top_margin"
                android:gravity="center"
                android:maxLines="1"
                android:singleLine="true"
                android:text="mailto : hypermsupport@cygnusa.in"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeSmall" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/pin_code_round_top_margin"
                android:gravity="center"
                android:maxLines="1"
                android:singleLine="true"
                android:text="mailto : sales.hyperm@cygnusa.in"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeSmall" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/textSizeSmall"
                android:gravity="center"
                android:maxLines="1"
                android:singleLine="true"
                android:text="@string/copy_right"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeSmall"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/pin_code_round_top_margin"
                android:gravity="center"
                android:maxLines="1"
                android:singleLine="true"
                android:text="Powered by TTi Global"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeSmall" />

        </LinearLayout>
    </ScrollView>
</LinearLayout>